/* Localized versions of Info.plist keys */

CFBundleName = "Lemuria";
CFBundleShortVersionString = "0.8.1";
CFBundleGetInfoString = "Lemuria toolkit 0.8.1, Copyright 2007 Riverdark Studios";
NSHumanReadableCopyright = "© Riverdark Studios, 2007";
